<?php
$type = 'TrueType';
$name = 'TerminalDosis-ExtraLight';
$desc = array('Ascent'=>1027,'Descent'=>-237,'CapHeight'=>731,'Flags'=>32,'FontBBox'=>'[-77 -237 994 1027]','ItalicAngle'=>0,'StemV'=>70,'MissingWidth'=>364);
$up = -38;
$ut = 26;
$cw = array(
	chr(0)=>364,chr(1)=>364,chr(2)=>364,chr(3)=>364,chr(4)=>364,chr(5)=>364,chr(6)=>364,chr(7)=>364,chr(8)=>364,chr(9)=>364,chr(10)=>364,chr(11)=>364,chr(12)=>364,chr(13)=>364,chr(14)=>364,chr(15)=>364,chr(16)=>364,chr(17)=>364,chr(18)=>364,chr(19)=>364,chr(20)=>364,chr(21)=>364,
	chr(22)=>364,chr(23)=>364,chr(24)=>364,chr(25)=>364,chr(26)=>364,chr(27)=>364,chr(28)=>364,chr(29)=>364,chr(30)=>364,chr(31)=>364,' '=>200,'!'=>193,'"'=>255,'#'=>547,'$'=>484,'%'=>741,'&'=>595,'\''=>135,'('=>278,')'=>278,'*'=>416,'+'=>427,
	','=>162,'-'=>395,'.'=>161,'/'=>468,'0'=>521,'1'=>209,'2'=>461,'3'=>473,'4'=>417,'5'=>459,'6'=>504,'7'=>442,'8'=>489,'9'=>504,':'=>193,';'=>195,'<'=>395,'='=>431,'>'=>395,'?'=>383,'@'=>707,'A'=>521,
	'B'=>527,'C'=>512,'D'=>550,'E'=>498,'F'=>489,'G'=>531,'H'=>557,'I'=>202,'J'=>496,'K'=>508,'L'=>452,'M'=>653,'N'=>557,'O'=>543,'P'=>513,'Q'=>543,'R'=>509,'S'=>481,'T'=>455,'U'=>549,'V'=>519,'W'=>739,
	'X'=>447,'Y'=>509,'Z'=>464,'['=>285,'\\'=>340,']'=>285,'^'=>260,'_'=>345,'`'=>133,'a'=>423,'b'=>468,'c'=>402,'d'=>468,'e'=>445,'f'=>289,'g'=>446,'h'=>482,'i'=>171,'j'=>173,'k'=>437,'l'=>189,'m'=>767,
	'n'=>481,'o'=>455,'p'=>468,'q'=>468,'r'=>308,'s'=>373,'t'=>272,'u'=>483,'v'=>392,'w'=>654,'x'=>381,'y'=>395,'z'=>385,'{'=>285,'|'=>184,'}'=>285,'~'=>400,chr(127)=>364,chr(128)=>364,chr(129)=>364,chr(130)=>364,chr(131)=>364,
	chr(132)=>364,chr(133)=>364,chr(134)=>364,chr(135)=>364,chr(136)=>364,chr(137)=>364,chr(138)=>364,chr(139)=>364,chr(140)=>364,chr(141)=>364,chr(142)=>364,chr(143)=>364,chr(144)=>364,chr(145)=>364,chr(146)=>364,chr(147)=>364,chr(148)=>364,chr(149)=>364,chr(150)=>364,chr(151)=>364,chr(152)=>364,chr(153)=>364,
	chr(154)=>364,chr(155)=>364,chr(156)=>364,chr(157)=>364,chr(158)=>364,chr(159)=>364,chr(160)=>200,chr(161)=>193,chr(162)=>406,chr(163)=>461,chr(164)=>489,chr(165)=>479,chr(166)=>186,chr(167)=>461,chr(168)=>170,chr(169)=>728,chr(170)=>306,chr(171)=>361,chr(172)=>479,chr(173)=>455,chr(174)=>728,chr(175)=>255,
	chr(176)=>429,chr(177)=>477,chr(178)=>299,chr(179)=>306,chr(180)=>133,chr(181)=>477,chr(182)=>512,chr(183)=>176,chr(184)=>156,chr(185)=>158,chr(186)=>320,chr(187)=>361,chr(188)=>579,chr(189)=>608,chr(190)=>707,chr(191)=>383,chr(192)=>521,chr(193)=>521,chr(194)=>521,chr(195)=>521,chr(196)=>521,chr(197)=>521,
	chr(198)=>680,chr(199)=>512,chr(200)=>498,chr(201)=>498,chr(202)=>498,chr(203)=>498,chr(204)=>202,chr(205)=>202,chr(206)=>202,chr(207)=>202,chr(208)=>560,chr(209)=>557,chr(210)=>543,chr(211)=>543,chr(212)=>543,chr(213)=>543,chr(214)=>543,chr(215)=>393,chr(216)=>543,chr(217)=>549,chr(218)=>549,chr(219)=>549,
	chr(220)=>549,chr(221)=>509,chr(222)=>483,chr(223)=>528,chr(224)=>423,chr(225)=>423,chr(226)=>423,chr(227)=>423,chr(228)=>423,chr(229)=>423,chr(230)=>719,chr(231)=>402,chr(232)=>445,chr(233)=>445,chr(234)=>445,chr(235)=>445,chr(236)=>171,chr(237)=>171,chr(238)=>171,chr(239)=>171,chr(240)=>468,chr(241)=>481,
	chr(242)=>455,chr(243)=>455,chr(244)=>455,chr(245)=>455,chr(246)=>455,chr(247)=>461,chr(248)=>455,chr(249)=>483,chr(250)=>483,chr(251)=>483,chr(252)=>483,chr(253)=>395,chr(254)=>468,chr(255)=>395);
$enc = 'ISO-8859-1';
$diff = '128 /.notdef 130 /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef 142 /.notdef 145 /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef 158 /.notdef /.notdef';
$uv = array(0=>array(0,256));
$file = 'Terminal.z';
$originalsize = 44260;
$subsetted = true;
?>
